header{width:1180px;height: 109px;position:relative;margin: 0 auto;}
header .header_main{height: 109px;position:relative;/* padding-top: 20px; */}
header .header_main .logo{/* height: 142px; */width: 220px;float:left;/* -webkit-box-shadow: 0 0 14px #5a5a5a; */-moz-box-shadow: 0 0 14px #5a5a5a;/* box-shadow: 0 0 14px #5a5a5a; */margin-right: 20px;/* position: absolute; *//* z-index: 999; *//* top: 0; */}
header .header_main .logo img{width: 100%;height: 100%;}
header .header_main .tab_list{float: left;overflow: hidden;height: 109px;/* margin-left: 180px; */line-height: 109px;padding-top: 2px;}
header .header_main .tab_list .tab_item{/* height: 109px; */line-height: 45px;text-align: center;/* float: left; */padding: 0 20px;position:relative;cursor: pointer;font-size: 18px;display: inline-block;}
header .header_main .tab_list .tab_item i{display:none;width:100%;position:absolute;bottom:0;height:2px;background:#6c72b2;left:0}
header .header_main .tab_list .tab_item_add i{display: inline-block}
header .header_main .contact_type{float: right;height: 109px;line-height: 109px;}
header .header_main .contact_type .tel{float: left;font-size: 16px;}
header .header_main .contact_type .mail{margin-left:40px}
header .header_main .contact_type .tel .icon{display: inline-block;width: 16px;height: 16px;background: url('/img/home/tel.svg') no-repeat center;margin-right: 6px;position: relative;top: 3px;}
header .header_main .contact_type .mail .icon{background-image: url('/img/home/mail.svg');}